GDB (xrefs)

Public Member Functions | Public Attributes | List of all members
mapped_symtab Struct Reference

## Public Member Functions
| mapped_symtab ()

## Public Attributes
offset_type | n_elements = 0
std::vector< symtab_index_entry > | data

## Detailed Description

Definition at line 25560 of file dwarf2read.c.

## Constructor & Destructor Documentation

## ◆ mapped_symtab()

mapped_symtab::mapped_symtab | ( |  | ) |
| inline

Definition at line 25562 of file dwarf2read.c.

References data.

## Member Data Documentation

## ◆ data

std::vector<symtab_index_entry> mapped_symtab::data

Definition at line 25568 of file dwarf2read.c.

Referenced by mapped_symtab().

## ◆ n_elements

offset_type mapped_symtab::n_elements = 0

Definition at line 25567 of file dwarf2read.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c